#!/bin/sh

echo 'name: ALUT
version: 2.0
license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.openal.org/
package-url:
description: A Haskell binding for the OpenAL Utility Toolkit, which makes
             managing of OpenAL contexts, loading sounds in various formats
             and creating waveforms very easy. For more information about the
             C library on which this binding is based, please see:
             <http://www.openal.org/openal_webstf/specs/alut.html>.
category: Sound
author:
exposed: True
exposed-modules: Sound.ALUT Sound.ALUT.Initialization
                 Sound.ALUT.Loaders Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
import-dirs: /usr/lib/ALUT-2.0/ghc-6.6
library-dirs: /usr/lib/ALUT-2.0/ghc-6.6
hs-libraries: HSALUT-2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/ALUT-2.0/ghc-6.6/include
includes: HsALUT.h
depends: base-2.0 OpenGL-2.1 OpenAL-1.3
hugs-options:
cc-options: -DCALLCONV=ccall
ld-options: -lalut
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/ALUT-2.0/doc/html/ALUT.haddock
haddock-html: /usr/share/ALUT-2.0/doc/html' | /usr/bin/ghc-pkg6 update -
